Bug 182480 - HWCERT: Egenera-pBlade 44xx-PB200701 [Goto Cert]
HWCERT: Egenera-pBlade 44xx-PB200701
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Gary Case
http://www.egenera.com
Processing Blade
:
Depends On:
Blocks: 189265
  Show dependency treegraph
 
Reported: 2006-02-22 14:55 EST by Matt Zywusko
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-12 17:49:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
RHEL4/32bit results. (387.20 KB, application/octet-stream)
2006-03-03 13:22 EST, Matt Zywusko
no flags Details
DVD-ROM portion of the CDROM test for 64-bit RHEL4 (8.01 KB, application/x-rpm)
2006-04-10 17:31 EDT, Gary Case
no flags Details

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.